/* Bloco de Posts ******************************************************** */
main .posts-container{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  row-gap: 40px;
  column-gap: 35px;
  margin: 20px;
  margin-top: 50px;
}

/* Paginação ******************************************************** */
.pagination{
  margin-top: 30px;
}
.pagination h2{
  display: none;
}
.pagination .nav-links{
  display: flex;
  justify-content: center;
}
.pagination .nav-links .page-numbers{
  padding: 10px 20px;
  background-color: #fff;
  border: 1px solid #000;
  margin-left: 5px;
  margin-right: 5px;
  font-family: var(--pagination_text_font_family);
  font-size: calc(var(--pagination_text_font_size)*1px);
  font-weight: var(--pagination_text_font_weight);
  color: var(--text_dark_color); 
}
.pagination .nav-links .page-numbers:hover{
  background-color: var(--site_global_color);
  color:var(--text_light_color);
  border: 1px solid var(--site_global_color);
}
.pagination .nav-links .current{
  color: var(--site_global_color);
  border: 2px solid var(--site_global_color);
}
.pagination .nav-links .current:hover {
  background-color: #fff;
  color:#1b6fc2;
  border: 2px solid var(--site_global_color);
}
.pagination .nav-links .next{
  margin-right: 0px;
  padding: 10px 10px;
}
.pagination .nav-links .prev{
  margin-left: 0px;
  padding: 10px 10px;
}